/* CSS Document */
@font-face{
	font-family: 'dragonscript';
	src: url('dragon_alphabet.ttf');
}

@font-face{
	font-family: 'trajan';
	src: url('TrajanPro-Regular.otf');
}


body{
	color:#000;
	font: 100%/1.4 "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: -21px 0 0 0;
	padding: 0;
	height:100%;
}
a {
	color:#000;
	text-decoration:underline
}
.dragon{
	font-family: dragonscript;
}
.dragon-medium{
	font-family: dragonscript;
	font-size:30px;
}
.dragon-large{
	font-family: dragonscript;
	font-size:48px;
}
.word-wall{
	max-width:700px;
	margin: 0 auto;
	text-align:center;
}
.word-wall em{
	font-size:14px;
}
#wrapper {
	height:100%;
}
#sidebar1 {
	position:fixed;
	background-color:#000;
    width:200px;
	height:125%;
	top:-25px;
	padding: 25px 0px 0px 0px;
	overflow:none;
}
#sidebar1-content{
	overflow:scroll;
}
#sidebar1 a, #sidebar2 a{
	text-decoration:none;
}
#sidebar1 .item{
	color:#fff;
	font-family: trajan, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	background-color:#000;
	margin: 10px 0px 10px 0px;
	padding: 10px 10px 10px 15px;
}
#sidebar1 .item:hover{
	background-color:#2d2d2d;
}
#sidebar1 .item-selected{
	color:#fff;
	font-family: trajan, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	background-color:#2d2d2d;
	margin: 10px 0px 10px 0px;
	padding: 10px 10px 10px 15px;
background: #000000; /* Old browsers */
background: -moz-linear-gradient(left, #000000 0%, #2d2d2d 58%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#000000), color-stop(58%,#2d2d2d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #000000 0%,#2d2d2d 58%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #000000 0%,#2d2d2d 58%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #000000 0%,#2d2d2d 58%); /* IE10+ */
background: linear-gradient(to right, #000000 0%,#2d2d2d 58%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#2d2d2d',GradientType=1 ); /* IE6-9 */
	
}
.input {
	border: 1px solid #000;
	background: #0B0B0B;
	color:#CCC;
	outline-color: #888;
}
#section-select{
	font-size:14px;
	font-family: trajan, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	width:200px;
}
.title{
	color:#fff;
	font-family: trajan, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	background-color:#000;
	margin: 10px 10px 10px 10px;
	padding: 10px 10px 10px 5px;
	border-bottom: 1px solid #fff;
}
#sidebar2 {
	position:fixed;
	background-color:#2d2d2d;
	top:-25px;
    left:200px;
    width:200px;
	height:125%;
	padding: 25px 0px 0px 0px;
	box-shadow: 5px 0px 5px #111;
	overflow:none;
}
#sidebar2-content{
	overflow:scroll;
}
#sidebar2 .item{
	color:#fff;
	font-size: 16px;
	background-color:#2d2d2d;
	margin: 10px 0px 10px 0px;
	padding: 10px 10px 10px 15px;
}
#sidebar2 .item-selected{
	color:#000;
	font-size: 16px;
	background-color:#ccc;
	margin: 10px 0px 10px 0px;
	padding: 10px 10px 10px 15px;	
}
#sidebar2 .item:hover{
	color:#000;
	background-color:#ccc;
}
#content {
    margin: 45px 50px 0 450px;
	padding-bottom:25px;
}

.page-header{
	font-family: trajan, "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.page-header .left{
	float:left;	
}
.table
{
   border-collapse:collapse;
}
.table tr{
	border-bottom: 1px solid #000;
}
.table tr.last{
	border-bottom: none;
}
.table td{
	padding: 5px 0px 5px 0px;
}

.canon{
	font-family: trajan, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	background: url(../img/arrow_header.png) no-repeat;
	padding-left: 35px;
}
.non{
	font-family: trajan, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	background: url(../img/arrow_empty.png) no-repeat;
	padding-left: 35px;
}
.canon-sm{
	background: url(../img/arrow_header_sm.png) no-repeat;
	text-indent: 17px;
}
.non-sm{
	background: url(../img/arrow_empty_sm.png) no-repeat;
	text-indent: 17px;
}
.tip, .key{
	border: 1px solid #000;
	padding: 15px 25px 15px 25px;
	text-align:center;
	font-style:italic;
	background-color:rgba(255,255,255,0.5);
}
.key{
	text-align:left;
	font-style:normal;
}
.key h3{
	margin:0;
}
#answer{
	display:none;
}

.reading-input{
	color:#444;
	border:none;
	background: transparent;
	outline: none; 
	border-bottom: 1px solid #000;
	text-align:center;
	font-size:18px;
}

.img-audio{
	cursor:pointer;
	margin-right:5px;
}


@media (max-width:800px) {
	/* smartphones, Android phones, landscape iPhone */
	h1{
		font-size:30px;
	}
	#sidebar2{
		display:none;
	}
	#content{
		margin: 45px 50px 0 250px;
	}
	
}